RubyGems Navigation menu

Reverse dependencies for aws-sdk-ebs Latest version of the following gems require aws-sdk-ebs

Total downloads 9,685,716

For this version 283,403

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: